
TYPO3.SwiftMailer - Task # 6974

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2010-03-24 Assigned To: Karsten Dambekalns
Updated: 2011-03-30 Due date:
Subject: Add Swift Mailer license to the Meta directory
Description

We need to add Swift Mailer's original license to the Meta directory

Associated revisions
Revision c9926152 - 2011-03-29 15:49 - Karsten Dambekalns

[TASK] Add license file to SwiftMailer package

Resolves: #6974
Change-Id: I2efa4e4c4755f8420415b65916aaed476d3c9f57

History
#1 - 2011-03-29 15:35 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns

#2 - 2011-03-29 15:49 - Karsten Dambekalns
- Status changed from Accepted to Under Review

http://review.typo3.org/1306

#3 - 2011-03-30 13:30 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:c9926152f8473c1a39382f843c50698a64cd544d.
